Windweller Lane Tue Sep 24 11:58:14 -0400 2013

Subject: CodeIgniter Related How to Upgrade to New AcitveRecord?

I used Machuga php-activerecord-spark with my CodeIgniter. It seems in his package, which hasn't updated for almost two years, the activerecord is only v1.0.
https://github.com/machuga/php-activerecord-spark

I wonder if I can just download the nightly build activerecord can just replace the one inside Machuga's activerecord-spark.

Can I just do that?